@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	width: 100%;
	background: #003478;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

/* general rules */
img {
	border: none;
}



html { padding: 0; margin: 0; }

/* Misc floats */
.imgfloatright {
	float: right;
	margin: 0 5px 20px 20px;
}



li.bg, .bg {
	float: right;
	clear: both;
	border-top: 1px solid #e2e2e2;
	width: 100%;
	padding: 0;
	margin: 5px 0;
	background: none;
	line-height: 0;
}

p.clr, .clr { clear: both; padding: 0; margin: 0; background: none; }


/* Header */

.main { margin: 0 auto; padding: 0;
		background: url(imgs/bg/bg_top.jpg);
			background-color: transparent;
			background-position: top;
			background-repeat: repeat-x;}
			
.header { width: 960px; padding: 0; margin: 0 auto; }


.header_resize { margin: 0; padding: 0; 

}

/* logo */
.logo { padding: 0; margin: 12px 0 0 0; width: 207px; float: left; }



.teacherlogin { 
	padding: 0; 
	margin: 5px 0 0 0;
	width: 270px;
	height: 40px;
	float: right;
	background: url(imgs/bg/teacherlogin_bg.gif);
	background-color: transparent;
	background-position: top; }

.teacherlogin-txt {
	color: #003478;
	font-size: 0.8em;
	font-weight: normal;
	margin: 12px 10px 10px 14px;
	padding:0;
}
.teacherlogin-txt a{
	color: #003478;
	text-decoration:underline;
}

.logo-insightenglishskills { 
padding: 0; 
margin: 50px 0 0 0 ; 
width: 674px; 
float: right; }


	
/*menu*/
.menu {
	width: 960px; padding: 0; margin: 0 auto; ;
	
}



.resize { width: 960px; padding: 0; margin: 0 auto; }


/* Slider */
div#slideshow { float: left; width: 100%; height: 253px; }

/*width: 950px; 
height: 255px;
margin: 0;
Padding: 0; }*/

.header_slide {
	/*background: url(images/header_block_bg.jpg) top center repeat-x;*/
	background-color: #666666;
	background-position: top;
	background-repeat: repeat-x;
	padding: 0;
	margin: 0 0 0 -10px;
	height: 310px;
}

.header_slide h2 {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #1d1d1d;
	padding: 10px 0 0 0;
	margin: 0;
}

.header_slide p {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 0 0 30px 0;
	margin: 0;
}
#slider { width: 950px; padding: 0; margin: 0 auto; }



.slider-item { width: 100% !important; height: 255px; }

/* Slider controls */
.controls-center { width: 960px; margin-left: auto; margin-right: auto; }
#slider_controls {
	float: right;
	position: relative;
	margin: 10px 0 0 0;
	z-index: 1000;
	width: 960px;
	height: 23px;
}

#slider_controls ul { margin: 0 auto; padding: 2px 23px 2px 0; width: 70px; }

#slider_controls ul li { margin: 0; padding: 0; list-style: none; }

#slider_controls ul li { float: left; display: block; }

#slider_controls ul li a {
	width: 10px;
	height: 10px;
	background: url('images/tabs_2.gif') no-repeat center center;
	display: block;
	float: left;
	padding: 2px;
	margin: 2px !important;
	margin: 1px 1px;
	outline: none;
}

#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide {
	background: url('images/tabs_1.gif') no-repeat center center;
}

#slider_controls ul li a:focus { outline: none; }

.slider_content_inner img { border: none; }



/*.body_top  -four blocks below slider*/
.body_top {
	/*background: url(imgs/bg/bg_body-top.jpg) repeat-x top;*/
	padding: 0;
	margin: 0;
	
}

.body_top .block {
	width: 230px;
	float: left;
	padding: 0 5px 10px 0;
	margin: 0 5px 10px 0;
	background-color: #DBDBDB;
}

/*.body_top h2 {
	font: normal 1.1em Arial, Helvetica, sans-serif;
	color: #00397D;
	padding: 10px 0 0 0;
	margin: 0;
}
.body_top h2 a:link {
	color: #00397D;
	text-decoration: none;
	
	
}
.body_top h2 a:visited {
	color: #00397D;
	text-decoration: none;
	
	
}

.body_top h2 a:hover {
	color: #00397D;
	text-decoration: underline;
	
	
}
.body_top h2 a:active {
	color: #00397D;
	text-decoration: underline;
	
	
}

.body_top h2 span {
	font: italic 11px Arial, Helvetica, sans-serif;
	color: #247ca4;
}*/

.body_top img { float: left; margin: 10px 10px 10px 0; padding: 0; }

/*.body_top p {
	font-size: 0.7em;
	color: #333;
	margin: 5px 0 10px 0;
	line-height: 1.1em
	
		
	
}

.body_top p a:link {
	color: #00397D;
	text-decoration: none;
	
	
}
.body_top p a:visited {
	color: #00397D;
	text-decoration: none;
	
	
}

.body_top p a:hover {
	color: #00397D;
	text-decoration: underline;
	
	
}
.body_top p a:active {
	color: #00397D;
	text-decoration: underline;
	
	
}*/


.body_top_resize { width: 960px; padding: 0; margin: 0 auto; }


/* body */

.body_resize { padding: 0; width: 960px; margin: 0 auto; }
.body {
	padding: 0;
	margin: 0 auto;
	background: #EAEAEA;
	border-top: none;
}
/*.body a:link, .body a:visited {
	color: #333;
	text-decoration: underline;
	
}

.body a:hover, .body a:active {
	color: #fc7000;
	text-decoration: underline;
	
}
*/


/*.body img { margin: 5px auto; padding: 0; }

.body img.floated { float: left; margin: 10px 10px; padding: 0; }*/

.body p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 1.1em;
	padding: 0;
	margin: 0 0 15px 0 ;
}

.body p span {
	color: #247ca4;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 1.8em;
	padding: 5px 0;
	margin: 0;
}
	/*padding: 10px 5px;
	margin: 0;
	line-height: 1.1em;
}*/

/*.body a {
	color: #247ca4;
	text-decoration: none;
	font: bold 12px Arial, Helvetica, sans-serif;
}*/

/* Top Text */
.top_text { width: 960px; margin: 0; padding: 0; float: left;
/*border-right: 1px solid #C1C1C1;*/
 }
 
 .body .top_text h1{
	font-size: 1.7em !important;
	color: #003478;
	padding: 0 !important;
	margin: 30px 0 10px 0 !important;
	line-height: 1.1em !important;
}
 

.body .top_text h2{
	font-size: 1.0em;
	color: #B6DC00;
	font-weight: bold;
	padding: 0 !important;
	margin: 10px 0 15px 0 !important;
	line-height: 1.1em !important;
}
.body .top_text h2 a{
	font-family: "Arial Narrow", Arial, Helvetica, Serif;
	font-size: 0.9em !important;
	font-weight: normal !important;
	color: #B6DC00;
	
}

.body .top_text h2 a:link, .body .top_text h2 a:visited {
	color: color: #B6DC00;
	text-decoration: none;
	
}
.body .top_text h2 a:hover, .body .top_text h2 a:active {
	color: #B6DC00;
	text-decoration: underline;
	
}

.body .top_text p{
margin: 0 0 10px 0 !important;
padding: 0 !important;
font-size: 1.0em;
}

.body .top_text ul {
	margin: 0 0 0 -50px !important;
	padding-right: 0;
	width: 700px !important;
	
}

.body .top_text li {
	/*font-size: .9em !important;*/
	color: #333;
	background: url(imgs/misc/list_tick.jpg) !important;
	margin: 0 0 5px 10px !important;
	padding: 6px 10px 7px 35px !important;
	background-repeat: no-repeat !important; 
	background-position: top;
	/*background-position: 0 .5em !important;*/
	list-style: none !important;
	font-size: 0.8em;
	line-height: 1.1em;
}

/* Unit Links */

.unit_links { width: 960px; margin: 44px 0 0 0; padding: 0; float: left;
/*border-right: 1px solid #C1C1C1;*/
 }
 
 .unit_img { width: 228px; margin: 0 12px 0 0; padding: 0; float: left;
/*border-right: 1px solid #C1C1C1;*/
 }
 
 /* Handbook banner */
 
 .body_banner { width: 960px; margin: 44px 0 44px 0; padding: 0; float: left;

 }

/* Left */

.left { width: 960px; margin: 0; padding: 0; float: left;
/*border-right: 1px solid #C1C1C1;*/
 }
 
 .body .left h1{
	font-size: 1.3em;
	color: #02adf2;
	padding: 0 !important;
	margin: 30px 0 0px 0 !important;
	line-height: 1.1em !important;
}
 

.body .left h2{
	font-size: 1.0em;
	color: #333333;
	font-weight: bold;
	padding: 0 !important;
	margin: 10px 0 15px 0 !important;
	line-height: 1.1em !important;
}
.body .left h2 a{
	font-family: "Arial Narrow", Arial, Helvetica, Serif;
	font-size: 0.9em !important;
	font-weight: normal !important;
	color: #FC7000;
	
}

.body .left h2 a:link, .body .left h2 a:visited {
	color: color: #FC7000;
	text-decoration: none;
	
}
.body .left h2 a:hover, .body .left h2 a:active {
	color: #fc7000;
	text-decoration: underline;
	
}

.body .left h4{
	font-size: 1.0em;
	color: #333333;
	font-weight: bold;
	padding: 0 !important;
	margin: 0 0 15px 0 !important;
	line-height: 1.1em !important;
}

.body .left h4 a:link, .body .left h4 a:visited {
	color: #003478;
	text-decoration: none;
	
}
.body .left h4 a:hover, .body .left h4 a:active {
	color: #b6dc00;
	text-decoration: underline;
	
}

.body .left p{
margin: 0 0 10px 0 !important;
padding: 0 !important;
font-size: 0.8em;
}

.body .left ul {
	margin: 0 0 0 -50px !important;
	padding-right: 0;
	width: 700px !important;
	
}

.body .left li {
	/*font-size: .9em !important;*/
	color: #333;
	background: url(imgs/misc/list_tick.jpg) !important;
	margin: 0 0 5px 10px !important;
	padding: 6px 10px 7px 35px !important;
	background-repeat: no-repeat !important; 
	background-position: top;
	/*background-position: 0 .5em !important;*/
	list-style: none !important;
	font-size: 0.8em;
	line-height: 1.1em;
}

.contact_button{
	margin: 40px 0 40px 0;
	padding: 0;
}
 
 /* Right */
.right { width: 220px; margin: 0; padding: 0; float: right; }





.body .right  h2{
	padding: 0 !important;
	margin: 0 0 0 0 !important;
	line-height: 1.1em !important;
}
.body .right  h2 a{
	font-family: "Arial Narrow", Arial, Helvetica, Serif;
	font-size: 0.9em !important;
	font-weight: normal !important;
	color: #FC7000;
	
}

.body .right  h2 a:link, .body .right  h2 a:visited {
	color: color: #FC7000;
	text-decoration: none;
	
}
.body .right  h2 a:hover, .body .right  h2 a:active {
	color: #fc7000;
	text-decoration: underline;
	
}


.body .right h3{
	font-size: 1.0em; margin: 0 0 5px 0 !important; padding: 0 !important;
	line-height: 1.1em;
	
}


.body .right h3 a{
	font-family: "Arial Narrow", Arial, Helvetica, Serif;
	font-weight: normal !important;
	color: #FC7000;
	
}

.body .right h3 a:link, .body .right h3 a:visited {
	font-size: 0.9em !important;
	color: #FC7000 !important;
	text-decoration: none;
	
}
.body .right h3 a:hover, .body .right h3 a:active {
	font-size: 0.9em !important;
	color: #fc7000 !important;
	text-decoration: underline;
	
}


.body .right p{
margin: 0 0 10px 0 !important;
padding: 0 !important;
}
.right .benefits{
	margin: 30px 0 0 0;
	padding: 0;
}

.right .benefits-img {
	width: 50px;
	float: left;
	margin: 0 10px 10px 0;
	padding: 0;
}

.right .benefits-txt {
	width: 150px;
	float: left;
	margin: 3px 10px 10px 0;
	padding: 0;
	
}
 .right .benefits-txt h3 {
 	font-size: 0.9em;
 	color: #333;
 	font-weight: bold;
 }
 
.assoc{
	margin: 90px 0 30px 15px !important;
	padding: 0;
}

.body-buttons {

	margin: 30px 20px 10px 0px;
	float: left;
	width: 130px;
}

.butons { width: 50px; margin: 10px auto; padding: 0; }





.full { margin: 0; padding: 10px; }















/*************footer**********/
.footer {
	padding: 0;
	margin: 0;
	background: #003478;
	color: white;
	
}
.footer_resize_top { width: 940px; margin: 0 auto; padding: 0; }
.footer_resize_bot { width: 940px; margin: 0 auto; padding: 0;  }
.footer_border {
	border-top: 3px solid #a9c215;
}
.footer a:link {
	font: Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: none;
	
}
.footer a:visited {
	font: Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: none;
	
}
.footer a:hover {
	font: Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: underline;
	
}
.footer a:active {
	font: Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: underline;
	
}

.footer p {
	font: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: white;
	margin: 0 0 10px 0 !important;
	padding: 0;
}

.footer-base-left {
	font-size: 0.7em;
	color: white;
	text-align: left;
	width: 400px;
	margin: 0;
	padding: 0;
	float: left;
}

.footer-base-right {
	font-size: 0.7em;
	color: #b1b1b1;
	text-align: right;
	width: 450px;
	margin: 0;
	padding: 0;
	float: right;
}

.footer-col-1 {
	width:560px;
	float: left;
	padding: 0;
	margin: 30px 0 15px 0 !important;
}


/*.footer-col-1 p {
	font-size: 0.7em;
	color: white;
	margin: 0 0 10px 0 !important;
	padding: 0;
}*/

/*.footer-col-1 p a:link, .footer-col-1 p a:link{
	
	color: white !important;
	text-decoration: none;
	font-weight: normal;
}

.footer-col-1 p a:hover, .footer-col-1 p a:active{
	
color: white !important;
	font-weight: normal;
	text-decoration: underline;
}*/




.footer-col-2 {
	width: 240px;
	float: right;
	padding: 0;
	margin: 30px 0 15px 0 !important;
	
}


}
/*.footer-col-2 p {
	font-size: 0.7em;
	color: white;
	margin: 0 0 10px 0 !important;
	padding: 0;
}*/

/*.footer-col-2 a:link, .footer-col-2 a:link{
	
	color: white !important;
	text-decoration: none;
	font-weight: normal;
}

.footer-col-2 a:hover, .footer-col-2 a:active{
	
	color: white !important;	
	text-decoration: underline;
	font-weight: normal;
}*/


/* Testimonials */

